# px-demo-helpers
The `<demo-helpers/>` component enables you to ...



## Usage

```react
const { demo-helpers } = px;
<demo-helpers>
  This is the children
</demo-helpers>
```


## Properties

```table
span: 6
rows:
  - Name: children
    Type: node
    Description: The child nodes.
```


### Styling
The following custom properties are available for styling.

```table
span: 6
rows:
  - Property: --px-demo-helpers
    Default: null
    Description: Mixin applied to entire element.
```
